cURL
curl --request GET \ --url https://api.veryfront.com/agent-workers/projects/{project_reference}/workers \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "implementation_kind": "<string>", "worker_key": "<string>", "display_name": "<string>", "status": "active", "last_heartbeat_at": "<string>", "created_at": "<string>", "updated_at": "<string>", "metadata": null } ] }
Lists the agent workers connected to a project.
Documentation IndexFetch the complete documentation index at: https://veryfront.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
1
Agent workers connected to the project
Show child attributes